Subject: can you print ???? - 6 copies
From: Jose Manuel Pereira Seguro De Carvalho Filho <[email-masked]>
To: Neerja Singh <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Tue, 20 Mar 2018 13:07:19 +0530 (IST)

Both - Internal - Account Recovery 
Both - Internal - Media Enquiries 
Both - What are viagogo's fees? 
Both - What is the viagogo Guarantee? 
Both - What is viagogo? 
Buyer - Can I buy tickets that are personalised with someone else's name on them? 
Buyer - Can I cancel or change my purchase? 
Buyer - How do I download my e-tickets? 
Buyer - Incorrect Email Entry Check 
Buyer - My event is cancelled or postponed - What do I do? 
Buyer - When will I receive my tickets? 
Callback Request 
Chargeback Feedback 
Customer Mail 
Customer Reply from Task case 
Local Delivery Address Required